> For the complete documentation index, see [llms.txt](https://docs.rocketfuel.inc/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.rocketfuel.inc/developer-guides/api-reference/payout/api-guide.md).

# API Guide

Please refer to this API documentation for using our payout solution: <https://payout-api.rocketfuel.inc/>

The API documentation will help you with the following:

1. Payee level actions
   1. Payee Invite
   2. KYC&#x20;
   3. Payee Balance
   4. Payout Currencies&#x20;
   5. Crypto Payouts
   6. Fiat Payouts
2. Payout Admin Actions
   1. Wiring Instructions
   2. Check Balance
   3. Check Running Balance
   4. Payee List
   5. Payee Detail
   6. Initiate Allocation
   7. Confirm Allocation
   8. Cancel Allocation
   9. List Allocation
   10. Reclaim balance
   11. Reclaim Funds
   12. Payee Block
   13. Payee Unblock
   14. List Blocked Payee


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.rocketfuel.inc/developer-guides/api-reference/payout/api-guide.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
